<?php
/*
*	Aquí cargamos la configuración local
*	@version 1.0.0
*	@date 2019/02/07
*
*/
	//Para configurar la sesión indicamos la palabra con la que se genera el hash y el tiempo de vida de la misma
	define('PALABRA', 'webStore');
	define('TIEMPO_VIDA_SESION', '10 DAY');

	//Indicamos si hay que comprimir la webStore
	define('_WS_COMPRESS_FULL', false);	//Esto luego hay que cambiarlo

	//Carga perezosa de imágenes
	define('_WS_LAZY_IMAGES', true);
	
	//Indicamos si hay que traducir webStore
	define('_WS_ACTIVE_TRADUCTION', true);

	//Librería de evío de email:
	define('_WS_EMAIL_LIB', 'PHPMailer');
	
	//--------------
	//RUTAS
	//--------------
	//Ruta dónde está el core de webStore
	//define('_WS_CORE_PATH', '../../');	//Esto luego hay que cambiarlo		//Borrar en una instalación definitiva

	//Hay que hacer modificaciones en la BD para almacenar esta información, por ahora la vamos a asignar directamente:
	//No tengo tan claro que eso lo terminemos por hacer en BD, con este fichero queda genial
	// OjO que la ruta hay que ponerla relativa al "_WS_DIR_" 
	define('_WS_THEMES_DIR_', 'themes/');
	define('_WS_THEME_DIR_', 'peperit/');

	//Con esta variable configuramos la ruta dónde tienen que estar los ficheros html que vamos a cargar
	define('_WS_THEME_HTML_DIR_', 'html_files/'); 
	//Para el HTML hay que definir dónde van a estar los recursus, como la carpeta del tema es la misma:
	//define('_WS_THEME_RESOURCE_DIR_', _WS_THEME_HTML_DIR_);
	
	//Carpeta dónde están los estilos y javascript
	define('_WS_CSS_FOLDER', 'css/');	//Esto luego hay que cambiarlo
	define('_WS_JS_FOLDER', 'js/');	//Esto luego hay que cambiarlo
	
	//Carpeta de subida de datos:
	define('_WS_UPLOAD_DIR_', 'upload/');

	
//Vamos a definir el idioma:
//Esto se hace en la clase "WSlocale"
